/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/*@font-face {
	font-family: 'AbadiMT-CondensedExtraBold';
	src: url('abadimtcondensedextrabold.eot');
	src: url('abadimtcondensedextrabold.eot?#iefix') format('embedded-opentype'),
			 url('abadimtcondensedextrabold.woff') format('woff'),
			 url('abadimtcondensedextrabold.ttf') format('truetype'),
			 url('abadimtcondensedextrabold.svg#abadimtcondensedextrabold') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

@font-face {
		font-family: 'AbadiMT-CondensedLight';
		src: url('font/abadimtcondensedlightregular.eot');
		src: url('font/abadimtcondensedlightregular.eot@') format('embedded-opentype'),
				 url('font/abadimtcondensedlightregular.woff') format('woff'),
				 url('font/abadimtcondensedlightregular.ttf') format('truetype'),
				 url('../stylesheets/font/ abadimtcondensedlightregular.svg') format('svg');
		font-weight: normal;
		font-style: normal;
}

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
    }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
/*        /*        font-family: 'AbadiMT-CondensedLight', Arial; font-size:12px;*/
        font-family: arial,helvetica,sans-serif;
        font-size:12px;
        font-size:11px;
        /*background: url(../images/bkgray.png) repeat-x scroll center -260px transparent;*/
		color: #555;

		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

 }


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #000;
        font-family: Arial; font-size:12px;
        text-transform: uppercase;
/*		font-family: 'PT Sans', serif;*/
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; text-transform: uppercase;}
	h1 { font-size: 30px; line-height: 28px; margin-bottom: 14px;}
	h2 { font-size: 35px; line-height: 35px; margin-bottom: 10px; }
	h3 { font-size: 1.6em; line-height: 21px; margin-bottom: 8px; height: 30px; letter-spacing: -0.02em; white-space:nowrap; em-spanes:n }
	h4 { font-size: 16px; line-height: 18px; margin-bottom: 4px; }
	h5 { font-size: 14px; line-height: 16px; }
	h6 { font-size: 14px; line-height: 16px; }
	.subheader { color: #777; }

	p { 
        margin: 0 0 10px 0;
        line-height: 14px;
        letter-spacing: -0.02em;
    }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #d1d1d1; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #d1d1d1; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited { color: #fff; text-decoration: none; outline: 0; transition: all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s; /* Firefox 4 */ -webkit-transition:all 0.5s ease 0s; /* Safari and Chrome */ -o-transition:all 0.5s ease 0s; /* Opera */ }
	a:hover, a:focus { color: #D6BA00; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none none inside;}
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 5px; }
    .continut li { font-size: 14px;line-height: 15px; color: #555;border-left: 1px solid #5ea9dd;margin-bottom: 10px;padding-left: 10px; }
    .continut ul { margin-left: 30px; list-style-type: none; color: #5ea9dd; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */

	img {
		max-width: 100%;
		height: auto; }

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }

.nws{
    margin-bottom:0;
    height:20px;
    font-family:Arial, sans-serif;
    font-size:1.8em;
    margin-bottom:10px;
}

/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
/*        background: transparent;
        color: #888;
        font-size:14px;
        font-weight: normal !important;
        border: none;
        border-left: solid 1px #ccc;*/
/*
	  background: #3DA0BF; 
		background: #3DA0BF -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%);
		background: #3DA0BF -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2)));  
		background: #3DA0BF -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
		background: #3DA0BF -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
		background: #3DA0BF -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
		background: #3DA0BF linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); 
*/
/*	  border-radius: 0px;
	  display: inline-block;
	  font-size: 14px;
	  font-weight: bold;
	  text-decoration: none;
	  text-transform: none;
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 8px 12px;
	  transition: all 0.3s ease 0s; 
	  -moz-transition:all 0.3s ease 0s; 
	  -webkit-transition:all 0.3s ease 0s;
	  -o-transition:all 0.3s ease 0s;*/
/*	  text-shadow: 0 1px rgba(0, 0, 0, .3);*/
/*	  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2) inset;*/
}

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
/*		color: #FFFFFF !important;
		background: #5ea9dd; 
		background: #5ea9dd -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); 
		background: #5ea9dd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); 
		background: #5ea9dd -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); 
		background: #5ea9dd -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); 
		background: #5ea9dd -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); 
		background: #5ea9dd linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);*/ }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		color: #FFFFFF !important;
		background: #5ea9dd; /* Old browsers */ }
	

	.button.full-width,
	.button-dark.full-width,
	.button-light.full-width,
	button.full-width,
	button.button-dark.full-width,
	button.button-light.full-width,
	input[type="submit"].full-width,
	input.button-dark[type="submit"].full-width,
	input.button-light[type="submit"].full-width,
	input[type="reset"].full-width,
	input.button-dark[type="reset"].full-width,
	input.button-light[type="reset"].full-width,
	input[type="button"].full-width,
	input.button-dark[type="button"].full-width,
	input.button-light[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}

/* Button Dark */
	.button-dark,
	button.button-dark,
	input.button-dark[type="submit"],
	input.button-dark[type="reset"],
	input.button-dark[type="button"] {
	    background: url(../images/btn.png) repeat scroll center center;
	    display: block;
	    float: left;
	    width: 160px;
	    height: auto;
	    font-size: 14px !important;
	    text-transform: uppercase !IMPORTANT;
	    text-align: center;
	    line-height: 30px !important;
	    color: #333 !important;
	    border: 1px solid #ccc;
    }
	  
	.button-dark:hover,
	button.button-dark:hover,
	input.button-dark[type="submit"]:hover,
	input.button-dark[type="reset"]:hover,
	input.button-dark[type="button"]:hover {
		color: #F00!important;
	}
		
	.button-dark:active,
	button.button-dark:active,
	input.button-dark[type="submit"]:active,
	input.button-dark[type="reset"]:active,
	input.button-dark[type="button"]:active {
		/*background: #3DA0BF;*/ /* Old browsers */ }
		
/* Button light */
	.button-light,
	button.button-light,
	input.button-light[type="submit"],
	input.button-light[type="reset"],
	input.button-light[type="button"] {
		background: #3DA0BF; /* Old browsers */
		background: #3DA0BF -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #3DA0BF -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #3DA0BF -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #3DA0BF -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #3DA0BF -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #3DA0BF linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */ }
	  
	.button-light:hover,
	button.button-light:hover,
	input.button-light[type="submit"]:hover,
	input.button-light[type="reset"]:hover,
	input.button-light[type="button"]:hover {
		background: #D6BA28; /* Old browsers */
		background: #D6BA28 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #D6BA28 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #D6BA28 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #D6BA28 -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #D6BA28 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #D6BA28 linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */ }
		
	.button-light:active,
	button.button-light:active,
	input.button-light[type="submit"]:active,
	input.button-light[type="reset"]:active,
	input.button-light[type="button"]:active {
		background: #D6BA28; /* Old browsers */ }

/* #Forms
================================================== */

	form {
/*		margin-bottom: 20px;*/
}
	fieldset {
		margin-bottom: 0px;
    }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #D1D1D1;
        padding: 9px 4px 9px 10px;
        outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 4px;
		font-family: Arial, sans-serif;
        font-size:14px;
		color: #777;
		margin: 0;
		width: 100%;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff;
        color: #888;
        background: #F7F7F7;
}
#furnizor button{
background: url(../images/btn.png) repeat scroll center center;
    display: block;
    float: left;
    width: 160px;
    height: auto;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    line-height: 30px;
    color: #333 !important;
    border: 1px solid #ccc;
}
#footer #furnizor button{
    border-left: solid 1px #ddd;
    width: 150px;
    line-height: 17px;
    color: #333;
/*    background: none;*/
} 
#furnizor button:hover{
    color: #F00 !important;
}
#footer #furnizor button:hover{
    color: #F00 !important;
    background: transparent;
}


#furnizor input[type="text"],#furnizor input[type="email"],#furnizor textarea{
    background: #fff;
}
	select {
		padding: 6px 4px; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #5ea9dd;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
/*		box-shadow:  0 0 3px #5ea9dd; */
}
	textarea {
		min-height: 60px; }
	label,
	legend {
        font-family: Arial;
		display: block;
/*		font-weight: bold;*/
		font-size: 14px;
        margin-top:10px;
    }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important;line-height: 1.4em;font-size:1.1em; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }
	.more-bottom { margin-bottom: 30px !important; }
	.remove-margin { margin: 0 !important; }
    .cntc {float: left; margin-right: 3%; min-width: 230px; overflow: hidden; }


.testi .articol {
    border: 10px solid #dcdcdc;
    margin: 0 0 40px;
    padding: 20px;
    position: relative;
    font-size: 11px;
    line-height: 1.5em;
}
.testi .articol .imagine {
    position: absolute;
    top: -50px;
    left: 50px;
}
.echipa .articol1 {
/*    border: 10px solid #dcdcdc;*/
    margin: 0 0 40px;
    padding: 0px 20px 0px 250px;
    position: relative;
    font-size: 14px;
    line-height: 1.4em;
    color: #555;
    min-height: 140px;
}
.echipa .articol1 li {
    padding-left: 10px;
    background-image: url(../images/bullet-accent.png);
    background-repeat: no-repeat;
    background-position: left 5px;
    line-height: 15px;
}

.echipa .articol1 p,.echipa .articol1 {font-size:14px; line-height: 1.5em}
.echipa .articol1 .mail a {
    background: url(../images/ico-sprite.png) no-repeat top left;
    padding-left: 25px;
}
.echipa .articol1 .telef {
    background: url(../images/ico-sprite.png) 0 -15px no-repeat  ;
    padding-left: 25px;
    color: #3DA0BF;
}
.mail,.telef {
    margin-bottom: 0;
}
.echipa .articol1:hover {
    color: #184474;
    opacity: 1;
}
.echipa .articol1 .imagine {
    position: absolute;
/*    top: -30px;*/
    left: 15px;
    width: 200px;
    height: 200px;
    overflow: hidden;
    opacity: 0.9;
}
.echipa .articol1 .titlu {
    font-weight:bold;
    font-size: 1.4em;
    margin-bottom: 10px;
    color: #184474;
}
.articol::before
{
    position: absolute;
    content:"ʻʻ";
    top: 10px;
    color: rgba(255,0,0,0.5);
    font-size: 100px;
    font-family: "times new roman";
    letter-spacing: -0.53em;
}

.testi .titart {
    font-style: italic;
    text-align: right;
}
.mobilwidth a {
    width: 100%;
}


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
        .cntc { width: 100%; margin-right: 0; }
}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		p, h1, h2, h3, h4, h5, h6, ol, ul {margin-left: 10px; margin-right: 10px;}
		input[type="text"], input[type="password"], input[type="email"], textarea, select {width: 390px;}
		.button.full-width, .button-dark.full-width, .button-light.full-width, button.full-width, button.button-dark.full-width, button.button-light.full-width, input[type="submit"].full-width, input.button-dark[type="submit"].full-width, input.button-light[type="submit"].full-width, input[type="reset"].full-width, input.button-dark[type="reset"].full-width, input.button-light[type="reset"].full-width, input[type="button"].full-width, input.button-dark[type="button"].full-width, input.button-light[type="button"].full-width {width: 400px;}
		.remove-bottom { margin-bottom: 20px !important; }
        
        .echipa .articol1 {padding:0;}
        .echipa .articol1 .imagine {width: 250px;height:250px;display: block;position: relative; margin: 0 calc(50% - 110px) 20px auto;}
        .echipa .articol1 .imagine::after {content: '';clear: both;}
        .echipa .articol1 .titlu {width: 100%;text-align: center;display: block;}
        .echipa .articol1 .textart {width: 100%;display: block;}
        #furnizor button {right: 25px !important;}
        #furnizor fieldset {margin-left: 8px !important;}
        fieldset {width: 100% !important}
        fieldset input, fieldset textarea {width:100% !important;}
        #furnizor fieldset input {width: 90% !important;}
        .cntc input {width: 70% !important;}
        .cntc textarea {width: 90% !important;}
        h3 {white-space: normal !important;}
        .mobilwidth {width: 100% !important;}
        .topbuttonContainer { right: 0 !important;}
}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		p, h1, h2, h3, h4, h5, h6, ol, ul {margin-left: 10px; margin-right: 10px;}
		input[type="text"], input[type="password"], input[type="email"], textarea, select {width: 270px;}
		.button.full-width, .button-dark.full-width, .button-light.full-width, button.full-width, button.button-dark.full-width, button.button-light.full-width, input[type="submit"].full-width, input.button-dark[type="submit"].full-width, input.button-light[type="submit"].full-width, input[type="reset"].full-width, input.button-dark[type="reset"].full-width, input.button-light[type="reset"].full-width, input[type="button"].full-width, input.button-dark[type="button"].full-width, input.button-light[type="button"].full-width {width: 280px;}
		.remove-bottom { margin-bottom: 20px !important; }
}

@media only screen and (max-width: 768px){
    .cntc{
        width:100% !important;
    }
}